baby-connect vulnerabilities

API for communicating with Baby Connect

Latest version

0.0.4

First published

5 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
baby-connect 0.0.4 Latest 14 Mar, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
baby-connect 0.0.3 12 Mar, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
baby-connect 0.0.2 12 Mar, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
baby-connect 0.0.1 12 Mar, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L